
.hdsd-matbaoin {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}
.hdsd-matbaoin .disp-none {
    display: none;
}

.hdsd-matbaoin .section-pd-x-120 {
    margin: 0 auto;
    width: 1200px;
}
.hdsd-matbaoin .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.hdsd-matbaoin .pt-40 {
    padding-top: 40px;
}
.hdsd-matbaoin .pd-x-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.hdsd-matbaoin .sidebar-nav {
    border-radius: 8px;
    border: 1px solid #C1C0BF;
}
.hdsd-matbaoin .sidebar--nav {
    border-radius: 8px;
    border: 1px solid #C1C0BF;
}
.hdsd-matbaoin .mifi-menu-title {
    padding: 14px 16px;
    width: 100%;
    display: inline-flex;
    border-radius: 8px;
    color: #000;
    text-decoration: none;
}
.hdsd-matbaoin .site-menu {
    margin: 0;
    padding: 40px 20px 36px 20px;
    list-style: none;
}
.hdsd-matbaoin .site-menu-item {
    margin-bottom: 16px;
    padding: 0;
}
.hdsd-matbaoin .site-menu-sub {
    padding: 20px;
    list-style: none;
}
.hdsd-matbaoin .site-menu-title {
    width: 100%;
}
.hdsd-matbaoin .d-flex {
    display: flex; 
}

.hdsd-matbaoin .clicked {
    border: 1px solid #EA4649;
    background: #EA4649;
    color: #FFF !important;
}
.hdsd-matbaoin .clicked-bg-child {
    border-radius: 8px;
    background: rgba(234, 70, 73, 0.07) !important;
}

.hdsd-matbaoin .mt-8 {
    margin-top: 8px;
}
.hdsd-matbaoin .mb-16 {
    margin-bottom: 16px;
}
.hdsd-matbaoin .userDropdownMenu {
    left: 0% !important;
    top: 0 !important;
    margin: 0 !important;
    margin-top: 24px !important;
    padding: 16px 0 0 20px !important;
}
.hdsd-matbaoin .clicked-ul-child {
    border: none !important;
    background: rgb(254 242 242) !important;
    display: block;
    box-shadow: none;
}
.hdsd-matbaoin .dropdown-menu li {
    padding: 0;;
    padding-bottom: 16px;
    cursor: pointer;
}
.hdsd-matbaoin .iframe-info {
    padding-left: 20px;
    height: auto;
}
.hdsd-matbaoin .pb-0 {
    padding-bottom: 0px !important;
}

.hdsd-matbaoin .site-menu li {
    cursor: pointer;
}
.hdsd-matbaoin .site-menu-item ul li a{
    cursor: pointer;
    text-decoration: none;
}
.hdsd-matbaoin .site-menu-item ul li a:hover{
    color: red !important;
    cursor: pointer;
    text-decoration: underline !important;
    text-decoration-color: red !important;
    text-underline-position: under !important;
    background-color: transparent !important;
}
.hdsd-matbaoin .clicked-ul-child li a:hover {
    color: red !important;
    cursor: pointer;
    text-decoration: underline !important;
    text-decoration-color: red !important;
    text-underline-position: under !important;
    background-color: transparent !important;
}
.hdsd-matbaoin #menu_1, #menu_11, #menu_19 {
    position: relative;
}
.hdsd-matbaoin .rotate_image {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.hdsd-matbaoin #hdsd-iframe-info .fl-content-inner {
    padding: 40px;
}
.hdsd-matbaoin #hdsd-iframe-info .fl-content-inner img {
    height: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.hdsd-matbaoin .fl-post-header {
    display: block !important;
    width: auto !important;
    padding-top: 0px !important;
}
.hdsd-matbaoin .fl-post-title {
    display: block !important;
    text-align: center;
    font-size: 28px;
    color: #333 !important;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    .hdsd-matbaoin .section-pd-x-120 {
        width: auto;
    }
    .hdsd-matbaoin .sidebar-nav {
        border-radius: 0px !important;
        border: none !important;
        border-top: 1px solid #C1C0BF !important;
    }
    .hdsd-matbaoin .site-menu {
        padding: 20px !important;
    }

}
.hdsd-matbaoin .hover {
    color: red !important;
    cursor: pointer;
    text-decoration: underline !important;
    text-decoration-color: red !important;
    text-underline-position: under !important;
    background-color: transparent !important;
}
.hdsd-matbaoin a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
}

.hdsd-matbaoin a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none;
}

.hdsd-matbaoin a:not([href]):not([tabindex]):focus {
    outline: 0;
}

.hdsd-matbaoin .dropdown-menu>li>a {
    display: block;
    padding: 0 !important;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000;
    white-space: unset;
}
.hdsd-matbaoin #menu_1 .userDropdownMenu a, #menu_11 .userDropdownMenu a, #menu_19 .userDropdownMenu a {
    color: #000;
}